.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962571;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.899000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.764065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.893000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000277,-0.390523,0.390523,0.000277,0,0);-ms-transform:matrix(0.000277,-0.390523,0.390523,0.000277,0,0);-webkit-transform:matrix(0.000277,-0.390523,0.390523,0.000277,0,0);}
.m1{transform:matrix(0.390523,0.000277,-0.000277,0.390523,0,0);-ms-transform:matrix(0.390523,0.000277,-0.000277,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000277,-0.000277,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-5.222881px;}
.ls2{letter-spacing:-0.440000px;}
.ls0{letter-spacing:-0.220000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-10.780000px;}
._9{margin-left:-1.320000px;}
._1{width:1.100000px;}
._b{width:2.300000px;}
._c{width:3.343681px;}
._4{width:5.456000px;}
._8{width:6.644000px;}
._6{width:9.108000px;}
._d{width:10.458723px;}
._2{width:14.740000px;}
._5{width:20.856000px;}
._a{width:24.992000px;}
._3{width:30.140000px;}
._7{width:43.296000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:12.960003px;}
.fs6{font-size:28.000000px;}
.fs4{font-size:28.800000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:68.000000px;}
.y3e{bottom:39.681342px;}
.y3a{bottom:42.176471px;}
.y61{bottom:48.595105px;}
.y3f{bottom:61.989883px;}
.y3b{bottom:306.438614px;}
.y0{bottom:328.039216px;}
.y23{bottom:348.313601px;}
.y22{bottom:367.833497px;}
.y21{bottom:387.359641px;}
.y34{bottom:406.885784px;}
.y20{bottom:408.497863px;}
.y33{bottom:426.411928px;}
.y1f{bottom:428.017758px;}
.y3d{bottom:434.705541px;}
.y32{bottom:445.938072px;}
.y1e{bottom:447.537654px;}
.y31{bottom:467.045052px;}
.y1d{bottom:467.057549px;}
.y30{bottom:486.564948px;}
.y1c{bottom:486.577444px;}
.y2f{bottom:506.084843px;}
.y1b{bottom:506.097340px;}
.y2e{bottom:525.604739px;}
.y1a{bottom:525.617235px;}
.y63{bottom:538.692722px;}
.y2d{bottom:545.130882px;}
.y19{bottom:545.137131px;}
.y18{bottom:564.657026px;}
.y2c{bottom:566.231614px;}
.y17{bottom:584.183170px;}
.y2b{bottom:585.751510px;}
.y2a{bottom:605.271405px;}
.y16{bottom:605.302647px;}
.y40{bottom:611.638646px;}
.y29{bottom:624.797549px;}
.y15{bottom:624.822542px;}
.y14{bottom:644.342438px;}
.y28{bottom:645.929523px;}
.y13{bottom:663.862333px;}
.y27{bottom:665.449418px;}
.y12{bottom:683.382229px;}
.y26{bottom:684.969314px;}
.y47{bottom:702.193126px;}
.y45{bottom:702.196834px;}
.y43{bottom:702.201138px;}
.y41{bottom:702.204494px;}
.y4f{bottom:702.225308px;}
.y50{bottom:702.228014px;}
.y4d{bottom:702.229013px;}
.y4b{bottom:702.233317px;}
.y49{bottom:702.236673px;}
.y60{bottom:702.561980px;}
.y5f{bottom:702.563111px;}
.y5b{bottom:702.563758px;}
.y52{bottom:702.565025px;}
.y5d{bottom:702.565091px;}
.y5c{bottom:702.565674px;}
.y5a{bottom:702.565752px;}
.y53{bottom:702.565979px;}
.y54{bottom:702.566508px;}
.y56{bottom:702.566934px;}
.y59{bottom:702.567463px;}
.y57{bottom:702.567607px;}
.y55{bottom:702.568092px;}
.y58{bottom:702.568342px;}
.y11{bottom:702.902124px;}
.y25{bottom:704.489209px;}
.y5e{bottom:705.972694px;}
.y4e{bottom:706.551523px;}
.y51{bottom:706.552876px;}
.y4c{bottom:706.555828px;}
.y4a{bottom:706.559184px;}
.y48{bottom:706.561187px;}
.y46{bottom:706.564895px;}
.y44{bottom:706.569199px;}
.y42{bottom:706.572555px;}
.y10{bottom:722.428268px;}
.y24{bottom:724.009105px;}
.y3c{bottom:727.345576px;}
.yf{bottom:743.529000px;}
.ye{bottom:763.048895px;}
.yd{bottom:782.568791px;}
.yc{bottom:802.094935px;}
.y39{bottom:826.373742px;}
.yb{bottom:880.510366px;}
.ya{bottom:900.030261px;}
.y9{bottom:919.550157px;}
.y62{bottom:938.730297px;}
.y8{bottom:939.070052px;}
.y7{bottom:958.589948px;}
.y6{bottom:978.109843px;}
.y5{bottom:997.629739px;}
.y4{bottom:1017.149634px;}
.y3{bottom:1036.669529px;}
.y2{bottom:1056.189425px;}
.y1{bottom:1075.709320px;}
.y38{bottom:1099.264098px;}
.y64{bottom:1117.519480px;}
.y37{bottom:1129.198301px;}
.y36{bottom:1146.376622px;}
.y66{bottom:1153.531157px;}
.y35{bottom:1174.498955px;}
.y65{bottom:1175.400438px;}
.ha{height:9.434882px;}
.hb{height:18.956000px;}
.h9{height:21.600000px;}
.h5{height:22.208000px;}
.h2{height:30.536000px;}
.hc{height:31.944000px;}
.h6{height:35.088000px;}
.h3{height:36.864000px;}
.h4{height:52.224000px;}
.h8{height:833.692922px;}
.h1{height:866.960784px;}
.h7{height:1131.735294px;}
.h0{height:1237.176471px;}
.w2{width:804.164706px;}
.w1{width:804.477124px;}
.w0{width:956.000000px;}
.x6{left:9.577183px;}
.x7{left:16.569729px;}
.x8{left:32.872497px;}
.x0{left:84.352941px;}
.x23{left:89.289150px;}
.x25{left:296.575725px;}
.x2{left:341.927771px;}
.x26{left:387.032382px;}
.xa{left:394.567912px;}
.x9{left:412.518842px;}
.x5{left:417.679368px;}
.x1e{left:429.782947px;}
.x1f{left:437.734059px;}
.x4{left:441.475801px;}
.x13{left:442.949856px;}
.x20{left:449.979470px;}
.x1a{left:461.673438px;}
.x24{left:465.275203px;}
.x21{left:469.042511px;}
.x19{left:476.968320px;}
.x18{left:485.045962px;}
.x1{left:495.826588px;}
.x1d{left:510.908584px;}
.x17{left:519.062147px;}
.x1b{left:527.079054px;}
.x22{left:534.802409px;}
.x16{left:542.682668px;}
.x15{left:550.557862px;}
.x1c{left:558.007918px;}
.x14{left:566.161476px;}
.x12{left:589.354580px;}
.x11{left:605.525049px;}
.x10{left:620.850302px;}
.xf{left:637.511706px;}
.xe{left:670.338482px;}
.xd{left:686.503891px;}
.xc{left:701.829144px;}
.xb{left:718.490548px;}
.x3{left:735.546869px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-4.458024pt;}
.ls2{letter-spacing:-0.375565pt;}
.ls0{letter-spacing:-0.187782pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-9.201339pt;}
._9{margin-left:-1.126695pt;}
._1{width:0.938912pt;}
._b{width:1.963180pt;}
._c{width:2.854020pt;}
._4{width:4.657004pt;}
._8{width:5.671029pt;}
._6{width:7.774192pt;}
._d{width:8.927111pt;}
._2{width:12.581423pt;}
._5{width:17.801774pt;}
._a{width:21.332084pt;}
._3{width:25.726192pt;}
._7{width:36.955582pt;}
.fs5{font-size:11.062095pt;}
.fs6{font-size:23.899582pt;}
.fs4{font-size:24.582427pt;}
.fs3{font-size:27.313808pt;}
.fs0{font-size:37.556485pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:58.041841pt;}
.y3e{bottom:33.870267pt;}
.y3a{bottom:36.000000pt;}
.y61{bottom:41.478667pt;}
.y3f{bottom:52.911867pt;}
.y3b{bottom:261.562667pt;}
.y0{bottom:280.000000pt;}
.y23{bottom:297.305333pt;}
.y22{bottom:313.966667pt;}
.y21{bottom:330.633333pt;}
.y34{bottom:347.300000pt;}
.y20{bottom:348.676000pt;}
.y33{bottom:363.966667pt;}
.y1f{bottom:365.337333pt;}
.y3d{bottom:371.045733pt;}
.y32{bottom:380.633333pt;}
.y1e{bottom:381.998667pt;}
.y31{bottom:398.649333pt;}
.y1d{bottom:398.660000pt;}
.y30{bottom:415.310667pt;}
.y1c{bottom:415.321333pt;}
.y2f{bottom:431.972000pt;}
.y1b{bottom:431.982667pt;}
.y2e{bottom:448.633333pt;}
.y1a{bottom:448.644000pt;}
.y63{bottom:459.804667pt;}
.y2d{bottom:465.300000pt;}
.y19{bottom:465.305333pt;}
.y18{bottom:481.966667pt;}
.y2c{bottom:483.310667pt;}
.y17{bottom:498.633333pt;}
.y2b{bottom:499.972000pt;}
.y2a{bottom:516.633333pt;}
.y16{bottom:516.660000pt;}
.y40{bottom:522.068133pt;}
.y29{bottom:533.300000pt;}
.y15{bottom:533.321333pt;}
.y14{bottom:549.982667pt;}
.y28{bottom:551.337333pt;}
.y13{bottom:566.644000pt;}
.y27{bottom:567.998667pt;}
.y12{bottom:583.305333pt;}
.y26{bottom:584.660000pt;}
.y47{bottom:599.361496pt;}
.y45{bottom:599.364661pt;}
.y43{bottom:599.368335pt;}
.y41{bottom:599.371200pt;}
.y4f{bottom:599.388966pt;}
.y50{bottom:599.391275pt;}
.y4d{bottom:599.392128pt;}
.y4b{bottom:599.395802pt;}
.y49{bottom:599.398667pt;}
.y60{bottom:599.676334pt;}
.y5f{bottom:599.677300pt;}
.y5b{bottom:599.677852pt;}
.y52{bottom:599.678933pt;}
.y5d{bottom:599.678990pt;}
.y5c{bottom:599.679488pt;}
.y5a{bottom:599.679554pt;}
.y53{bottom:599.679748pt;}
.y54{bottom:599.680200pt;}
.y56{bottom:599.680563pt;}
.y59{bottom:599.681014pt;}
.y57{bottom:599.681137pt;}
.y55{bottom:599.681552pt;}
.y58{bottom:599.681765pt;}
.y11{bottom:599.966667pt;}
.y25{bottom:601.321333pt;}
.y5e{bottom:602.587572pt;}
.y4e{bottom:603.081635pt;}
.y51{bottom:603.082790pt;}
.y4c{bottom:603.085309pt;}
.y4a{bottom:603.088174pt;}
.y48{bottom:603.089883pt;}
.y46{bottom:603.093048pt;}
.y44{bottom:603.096722pt;}
.y42{bottom:603.099587pt;}
.y10{bottom:616.633333pt;}
.y24{bottom:617.982667pt;}
.y3c{bottom:620.830533pt;}
.yf{bottom:634.644000pt;}
.ye{bottom:651.305333pt;}
.yd{bottom:667.966667pt;}
.yc{bottom:684.633333pt;}
.y39{bottom:705.356667pt;}
.yb{bottom:751.565333pt;}
.ya{bottom:768.226667pt;}
.y9{bottom:784.888000pt;}
.y62{bottom:801.259333pt;}
.y8{bottom:801.549333pt;}
.y7{bottom:818.210667pt;}
.y6{bottom:834.872000pt;}
.y5{bottom:851.533333pt;}
.y4{bottom:868.194667pt;}
.y3{bottom:884.856000pt;}
.y2{bottom:901.517333pt;}
.y1{bottom:918.178667pt;}
.y38{bottom:938.284000pt;}
.y64{bottom:953.866000pt;}
.y37{bottom:963.834533pt;}
.y36{bottom:978.497200pt;}
.y66{bottom:984.604000pt;}
.y35{bottom:1002.501200pt;}
.y65{bottom:1003.270667pt;}
.ha{height:8.053205pt;}
.hb{height:16.180017pt;}
.h9{height:18.436820pt;}
.h5{height:18.955782pt;}
.h2{height:26.064201pt;}
.hc{height:27.266008pt;}
.h6{height:29.949590pt;}
.h3{height:31.465506pt;}
.h4{height:44.576134pt;}
.h8{height:711.604000pt;}
.h1{height:740.000000pt;}
.h7{height:966.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:686.400000pt;}
.w1{width:686.666667pt;}
.w0{width:816.000000pt;}
.x6{left:8.174667pt;}
.x7{left:14.143200pt;}
.x8{left:28.058533pt;}
.x0{left:72.000000pt;}
.x23{left:76.213333pt;}
.x25{left:253.144133pt;}
.x2{left:291.854667pt;}
.x26{left:330.354000pt;}
.xa{left:336.786000pt;}
.x9{left:352.108133pt;}
.x5{left:356.512933pt;}
.x1e{left:366.844022pt;}
.x1f{left:373.630745pt;}
.x4{left:376.824533pt;}
.x13{left:378.082722pt;}
.x20{left:384.082895pt;}
.x1a{left:394.064357pt;}
.x24{left:397.138667pt;}
.x21{left:400.354277pt;}
.x19{left:407.119403pt;}
.x18{left:414.014126pt;}
.x1{left:423.216000pt;}
.x1d{left:436.089335pt;}
.x17{left:443.048862pt;}
.x1b{left:449.891745pt;}
.x22{left:456.484065pt;}
.x16{left:463.210311pt;}
.x15{left:469.932234pt;}
.x1c{left:476.291277pt;}
.x14{left:483.250800pt;}
.x12{left:503.047424pt;}
.x11{left:516.849833pt;}
.x10{left:529.930802pt;}
.xf{left:544.152251pt;}
.xe{left:572.171759pt;}
.xd{left:585.969848pt;}
.xc{left:599.050817pt;}
.xb{left:613.272267pt;}
.x3{left:627.830800pt;}
}
